.tabs {
  margin: 4rem auto;
  width: 100%;
  max-width: 1130px;
}
.tabs .tabsBody {
  margin: 0;
  padding: 0;
  zoom: 1;
}
.tabs .tabsBody:after {
  clear: both;
  content: "";
  display: table;
}
.tabs .tabsBody li {
  margin: 0;
  display: inline;
}
.tabs .tabsBody li .tabHeader {
  border: none;
  background: none;
  border-bottom: 4px solid #f2f2f2;
  transition: 0.5s;
  margin: 0;
  padding: 20px 0.4em 10px;
  cursor: pointer;
  font-weight: 600;
  display: inline-flex;
  color: #004696;
  width: 23%;
  white-space: nowrap;
  justify-content: center;
  align-items: center;
  user-select: none;
  position: relative;
  transition: 0.3s;
  gap: 30px;
}
.tabs .tabsBody li .tabHeader::before {
  content: "";
  background: #41ecfe;
  display: block;
  position: absolute;
  height: 4px;
  right: 0;
  bottom: -4px;
  left: 0;
  z-index: 1;
  transition: transform 0.5s;
  transform: scale(0, 1);
  transform-origin: bottom right;
}
.tabs .tabsBody li .tabHeader:hover::before, .tabs .tabsBody li .tabHeader:focus::before, .tabs .tabsBody li .tabHeader.active::before {
  transform: scale(1, 1);
  transform-origin: bottom left;
}
.tabs .tabsBody li .tabHeader.active ~ .tabContent > div .tab-text {
  animation-name: comeUp;
  animation-duration: 0.6s;
  opacity: 1;
}
.tabs .tabsBody li .tabContent {
    display: none;
    padding: 25px;
    background: #eaf4fe;
    margin-top: 0.7rem;
    float: left;
    background: #f1f1f1;
    color: #000;
    border-radius: 12px;
}
@media screen and (max-width: 1000px) {
  .tabs .tabsBody li .tabContent {
    margin-top: 0;
    padding: 0;
  }
  .tabs .tabsBody li .tabContent .button {
    display: flex;
  }
}
.tabs .tabsBody li .tabContent > * {
}
@media screen and (max-width: 1000px) {
  .tabs .tabsBody li .tabContent > * {
    flex-direction: column;
    flex-flow: column-reverse;
  }
}
.tabs .tabsBody li .tabContent > * .tab-text {
  width: 100%;
}
.tabs .tabsBody li .tabContent > * .tab-text h4 {
    margin-bottom: 20px;
    color: #fff;
}
.tabs .tabsBody li .tabContent > * .tab-text p {
  margin-bottom: 2rem;
}
@media screen and (max-width: 1000px) {
  .tabs .tabsBody li .tabContent > * .tab-text {
    width: 100%;
    padding: 1rem 1rem 2rem;
  }
}
.tabs .tabsBody li .tabContent > * .img-wrap {
  transform: translatex(4rem);
}
@media screen and (max-width: 1000px) {
  .tabs .tabsBody li .tabContent > * .img-wrap {
    transform: translatex(0);
  }
}
.tabs .tabsBody li .tabContent > * img {
  width: 100%;
}
@media screen and (max-width: 1000px) {
  .tabs .tabHeader {
    box-sizing: border-box;
  }
  .tabs .tabHeader span {
    display: block;
    background: currentcolor;
    height: 18px;
    width: 3px;
    position: relative;
    right: 0.5rem;
    transition: 0.5s cubic-bezier(0.34, 1.56, 0.64, 1);
  }
  .tabs .tabHeader span:after {
    content: "";
    background: currentcolor;
    height: 3px;
    width: 18px;
    top: 8px;
    left: -8px;
    position: absolute;
  }
  .tabs .tabHeader.active span {
    transform: rotate(225deg);
  }
  .tabs .tabsBody li {
    display: block;
    margin: 0;
    width: auto;
  }
  .tabs .tabsBody li .tabContent {
    float: none;
  }
  .tabs .tabsBody li .tabHeader {
    width: 100%;
  }
}
.tabs .no-js .tabsBody li {
  display: block;
}
.tabs .no-js .tabsBody li .tabHeader {
  display: block;
}
.tabs .no-js .tabsBody li .tabContent {
  display: block;
}
@keyframes comeUp {
  0% {
    opacity: 0;
    transform: scale(0.8) translatey(-30px);
  }
  100% {
    opacity: 1;
    transform: none;
  }
}

body {
  font-family: "Poppins", sans-serif;
  margin: 0;
  width: 100%;
  height: 100vh;
}

button {
  font-family: "Poppins", sans-serif;
  font-size: 1.17em;
}

h4 {
  font-size: 2rem;
  color: #222;
  margin: 1rem 0;
}

.divider {
  display: block;
  margin: 3rem 0;
  height: 8rem;
  background: #e1e1e1;
}

.button {
  position: relative;
  color: #fff;
  background: #72a32d;
  padding: 0.8rem 2.4rem;
  text-decoration: none;
  font-family: "AvantGardeforMTBb", sans-serif;
  white-space: nowrap;
  transition: 0.3s;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #72a32d;
  font-size: 18px;
  font-weight: 600;
}
.button:hover {
  background: #4e7616;
  color: #fff;
  text-decoration: none;
}
.button::after {
  position: absolute;
  content: "";
  opacity: 0;
  width: 10px;
  height: 10px;
  border: solid white;
  border-width: 0 2px 2px 0;
  display: inline-block;
  transform: rotate(-45deg);
  transition: all 300ms ease 0ms;
  right: 1.8rem;
}
.button:hover::after {
  opacity: 1;
  right: 1.3rem;
}